export interface FormState {
    [key: string]: string | boolean | number | File | null;
}
export type ValidatorFn = (value: string | number | File | boolean | null) => boolean;
export type FormValidation = {
    [key: string]: [ValidatorFn, string];
};
export interface FormValidationState {
    [key: string]: string | null;
}
